<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="config_navAnimTime"         >350</integer>

    <integer name="config_barTextAnimTime"     >120</integer>

    <dimen name="sysBarHeight"                 >24dp</dimen>
    <dimen name="toolBarHeight"                >56dp</dimen>

    <dimen name="bottomBarHeight"              >50dp</dimen>

    <dimen name="buttonMeetHeight"             >44dp</dimen>

    <dimen name="drawerItemMargin"             >25dp</dimen>
    <dimen name="drawerItemSize"               >24dp</dimen>
    <dimen name="drawerItemText"               >14sp</dimen>

    <dimen name="frgTopBarLabelSize"           >20sp</dimen>

    <!-- ======================================================================================================= -->
    <dimen name="marginSrtRecent"              >20dp</dimen>
    <dimen name="marginTopRecent"              >25dp</dimen>
    <dimen name="marginBtmRecent"              >25dp</dimen>
    <dimen name="sizeHeight"                   >44dp</dimen>
    <dimen name="sizeRoomButtonHeight"         >44dp</dimen>
    <dimen name="sizeRoomButtonRadius"         >22dp</dimen>

    <dimen name="sizeEditMargin"               >25dp</dimen>
    <dimen name="sizeConversation"             >13sp</dimen>
    <dimen name="roomButtonTaB"                >20dp</dimen>
    <dimen name="roomNameLaR"                  >15dp</dimen>
    <dimen name="roomNameTaB"                  >13dp</dimen>
    <dimen name="marginTopList"                >20dp</dimen>
    <dimen name="marginBtmList"                >20dp</dimen>
    <dimen name="sizeHeightTextBox"            >20dp</dimen>
    <dimen name="sizeRadiusTextBox"            >10dp</dimen>

    <dimen name="sizeHeightText"               >10sp</dimen>
    <dimen name="paddingBoxTextTopBtm"         >10dp</dimen>
    <dimen name="paddingBoxTextSrtEnd"         >03dp</dimen>
    <dimen name="marginBoxTextTopBtm"          >10dp</dimen>
    <dimen name="frgSettingsMarginSrtEnd"      >20dp</dimen>
    <dimen name="frgSettingsMarginTmpBtm"      >25dp</dimen>

    <dimen name="frgSettingsEnterHeight"       >42dp</dimen>
    <dimen name="frgSettingsEnterTopBtm"       >12dp</dimen>
    <dimen name="frgSettingsEnterPaddingTopBtm">13dp</dimen>
    <dimen name="frgSettingsEnterPaddingSrtEnd">15dp</dimen>

    <dimen name="frgProfileTextSize"           >16sp</dimen>

    <dimen name="frgReferralBaseMrgSrt"        >28dp</dimen>
    <dimen name="frgReferralBaseMrgEnd"        >28dp</dimen>


    <dimen name="frgReferralLabelHelp"         >13sp</dimen>
    <dimen name="frgReferralBlockNameSize"     >16sp</dimen>
    <dimen name="frgReferralLabelName"         >20sp</dimen>

    <dimen name="frgReferralsUpgradeButton"    >44dp</dimen>
    <dimen name="frgReferralsEarningsMrnTop"   >25dp</dimen>
    <dimen name="frgReferralSmlImgSize"        >20dp</dimen>

    <dimen name="referralLinksItemMargin"      >10dp</dimen>
    <dimen name="linksReferralBoxSize"         >22dp</dimen>
    <dimen name="linksReferralHeight"          >44dp</dimen>

    <!-- ======================================================================================================= -->

    <dimen name="linksReferralTextSize" >12.5sp</dimen>
    <dimen name="frgReferralsCardRadius">7dp</dimen>
    <dimen name="frgCnctMrgSrt">20dp</dimen>
    <dimen name="frgCnctMrgEnt">20dp</dimen>

    <dimen name="inviteCnctImgSize">40dp</dimen>
    <dimen name="calendarCnctImgSize">64dp</dimen>
    <dimen name="calendarCardIconSize">13dp</dimen>
    <dimen name="calendarCardParticipantsA">36dp</dimen>
    <dimen name="inviteCnctBtnSize">20dp</dimen>
    <dimen name="frgButtonHeight">44dp</dimen>

    <dimen name="btnPaddingSrtEnd">22dp</dimen>
    <dimen name="inviteCnctBtnSel">20dp</dimen>
    <dimen name="inviteSizeBtn">44dp</dimen>
    <dimen name="searchSizeBtn">36dp</dimen>
    <dimen name="contactPhotoRound">10dp</dimen>
    <dimen name="itemCalendarMar">5dp</dimen>
    <dimen name="drawerUserAvatar">48dp</dimen>
    <dimen name="frgAddMeetSwitchRadius">10dp</dimen>
    <dimen name="radiusViewTop">35dp</dimen>

    <dimen name="customFastListSize">32dp</dimen>
    <dimen name="customBubbleSize">48dp</dimen>

</resources>
